This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 716122

Summary: FTBFS automake-1.11.1-5.fc14
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: automakeAssignee: Karsten Hopp <karsten>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: caolanm, karsten
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-16 05:19:51 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 12:19:35 EDT
automake-1.11.1-5.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:19:39 EDT
Created attachment 509018 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:19:40 EDT
Created attachment 509019 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:19:41 EDT
Created attachment 509020 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:19:43 EDT
Created attachment 509021 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:19:44 EDT
Created attachment 509022 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:19:46 EDT
Created attachment 509023 [details]
mock.log


mock.log for x86_64
Comment 7 Caolan McNamara 2011-11-16 05:19:51 EST

*** This bug has been marked as a duplicate of bug 660739 ***